package com.brilliance.isc.support;

import org.apache.ibatis.plugin.Interceptor;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class MyBatisConfig {

    @Bean
    public Interceptor customInterceptor() {
        return new CustomInterceptor();
    }
}

